BODY
{
	FONT-SIZE: 10pt;
	MARGIN: 5px;
	CURSOR: default;
	COLOR: #336666;
	FONT-FAMILY: Tahoma, Verdana, "Lucida Console", Arial;
	BACKGROUND-COLOR: white;
	font-style: normal;
	font-weight: normal;
	padding: 5px;
	border: none white;
	line-height: normal;
	text-decoration: none;


}
A
{
	FONT-SIZE: 10pt;
	CURSOR: hand;
	COLOR: #3C9179;
	font-family: Arial, Helvetica, sans-serif;






}
A:visited
{
	FONT-SIZE: 10pt;
	COLOR: #3C9179;
	font-family: Arial, Helvetica, sans-serif;
	cursor: hand;





}
IMG
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    CURSOR: auto;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none
}
A:hover
{
	FONT-SIZE: 10pt;
	COLOR: #5EBDA3;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	cursor: hand;






}
.ThemeCaptionTD {
	background-color: #DEE3E4;
	font-family: Tahoma, Verdana, "Lucida Console", Arial;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: normal;
	text-align: left;
	vertical-align: middle;
	word-spacing: normal;
	white-space: normal;
	border: 1px solid #ffffff;
	padding: 2px;




}
.ThemeAboutBody {
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-repeat: repeat-y;
	background-position: left top;
	font-family: Tahoma, Verdana, "Lucida Console", Arial;
	font-size: 10px;
	font-weight: normal;
	color: #666699;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	visibility: visible;
	border: 1px solid #FFFFFF;



}
.ThemeTitleTD {
	font-family: Tahoma, Verdana, "Lucida Console", Arial;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #A0B4C5;
	letter-spacing: normal;
	text-align: left;
	vertical-align: bottom;
	word-spacing: normal;
	white-space: normal;
	text-decoration: underline;

}
.ThemeTitleTD2 {

	font-family: Tahoma, Verdana, "Lucida Console", Arial;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #A0B4C5;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	white-space: normal;
}
.InfoCaptionTD {
	font-family: Tahoma, Verdana, "Lucida Console", Arial;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #BAC8D5;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	line-height: normal;


}
.InfoBodyTD {
	font-family: Tahoma, Verdana, "Lucida Console", Arial;
	font-size: 10px;
	font-style: normal;
	color: #6B7D98;
	background-color: #FFFFFF;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	font-weight: normal;
	text-align: justify;



}
.InfoBodyValuesTD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	letter-spacing: normal;
	vertical-align: bottom;
	word-spacing: normal;
	font-weight: normal;
	line-height: normal;



}
.ThemeBody {
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: left top;
	font-family: Tahoma, Verdana, "Lucida Console", Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	letter-spacing: normal;
	text-align: justify;
	vertical-align: top;
	word-spacing: normal;
	visibility: visible;
	border: 1px solid #FFFFFF;
	list-style-type: disc;
	list-style-position: outside;



}
.ThemeH1 {
	font-family: Tahoma, Verdana, "Lucida Console", Arial;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #819BB1;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;

}
.QuestionsList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	vertical-align: top;
	color: #50657C;
	list-style-position: outside;
	list-style-type: circle;


}
.VisitedTD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333366;
	letter-spacing: normal;
	text-align: center;
	vertical-align: middle;
	word-spacing: normal;
	border: 1px solid #FFFFFF;
	height: 20px;

}
.Copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #708EA7;
	letter-spacing: normal;
	text-align: center;
	vertical-align: middle;
	word-spacing: normal;
	height: 20px;
	background-color: #FFFFFF;

}
.SubMenuItem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
	vertical-align: top;
	padding-right: 5px;
	cursor: hand;


}
.MenuItem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	background-color: #FFFFFF;
	cursor: hand;
	color: #A0B4C5;
	text-decoration: underline;




}
th {
	font-family: Tahoma, Verdana, Arial;
	font-weight: normal;
}
